Risks
Vulnerabilities
Browse by
QNX Multiple Products "bpe_decompress" Stack-based Buffer Overflow Vulnerability
16 July 2013
Bookmark and Share
Description: Remote exploitation of a buffer overflow vulnerability in QNX Software Systems Ltd.'s multiple products could allow attackers to execute arbitrary code on the targeted host.

ID: CVE-2013-2687
Vendor: QNX Software Systems Ltd

CVSS v2 Base Score: 7.3 (AV:N/AC:L/Au:N/C:N/I:N/A:C)



Spotlight

Best practices for ensuring compliance in the age of cloud computing

Here are the major considerations organizations should incorporate into their compliance programs, as well as pitfalls that can be avoided to ensure businesses stay compliant while using cloud computing.


Weekly newsletter

Reading our newsletter every Monday will keep you up-to-date with security news.
  



Daily digest

Receive a daily digest of the latest security news.
  
DON'T
MISS

Thu, Sep 3rd
    COPYRIGHT 1998-2015 BY HELP NET SECURITY.   // READ OUR PRIVACY POLICY // ABOUT US // ADVERTISE //